USE [Database]

IF OBJECT_ID('[Procedures].[update_attribute]', 'P') IS NOT NULL
  DROP PROCEDURE [Procedures].[update_attribute];
GO
CREATE PROCEDURE [Procedures].[update_attribute]
  @attribute_id AS INT,
  @name         AS NVARCHAR(128)
AS
  UPDATE [Tables].[attributes]
  SET [name] = @name
  WHERE [id] = @attribute_id;
GO